.hometext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #666666;
}
.nextext {
	font-family: "Tw Cen MT";
	font-size: 16px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	margin-right: 20px;
}
.paraheading {


	font-family: "Tw Cen MT";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000033;
}
.h1 {
	font-family: "Century Gothic", "Tw Cen MT";
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
.footer {

	font-family: "Tw Cen MT";
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-transform: none;
	font-variant: normal;
}
.contenttext {
	font-family: "Tw Cen MT";
	font-size: 14px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: left;
	text-indent: 3px;
}
.boldtype {

	font-family: "Tw Cen MT";
	font-size: 16px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	color: #333333;
}
.h2 {

	font-family: "Century Gothic", "Tw Cen MT";
	font-size: 15px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #666666;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
.heading2 {

	font-family: "Century Gothic", "Tw Cen MT";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
.Heading 2 {

	font-family: "Century Gothic", "Tw Cen MT";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #666666;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
.boldtype2 {
	font-family: "Tw Cen MT";
	font-size: 15px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	color: #333333;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #666666;
	padding-right: 20px;
	padding-left: 20px;
}
.blog {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	color: #666666;
}
.coltext {
	font-family: "Century Gothic", "Tw Cen MT";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: 200;
	color: #FFFFFF;
	text-align: left;
	margin-right: 14px;
	padding-top: 20px;
	padding-right: 8px;
	padding-bottom: 20px;
	padding-left: 16px;
}
.coltextgrey {
	font-family: "Century Gothic", "Tw Cen MT";
	font-size: 14px;
	font-style: normal;
	line-height: 15px;
	font-weight: 200;
	color: #333333;
	text-align: left;
	margin-right: 20px;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 7px;
}
.smart {
	font-family: "Tw Cen MT";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000033;
	text-align: left;
}
